using System.Reflection;

[assembly: AssemblyCompany("Consulting4IT GmbH, Germany")]
[assembly: AssemblyProduct("C4IT First Aid Service Desk")]
[assembly: AssemblyCopyright("Copyright © 2026, Consulting4IT GmbH, Germany")]
[assembly: AssemblyTrademark("")]

[assembly: AssemblyVersion("2.7.*")]
[assembly: AssemblyInformationalVersion("2.7.0.2")]

[assembly: AssemblyMinServerVersion("2.7.0.0")]
